Skip to main content
GET
/
v2
/
kyt
/
transfers
/
{transferId}
/
summary
KYT - Get Transfer Summary
curl --request GET \
  --url https://api.dex.chainstream.io/v2/kyt/transfers/{transferId}/summary \
  --header 'Authorization: Bearer <token>'
{
  "asset": "BTC",
  "externalId": "393905a7-bb96-394b-9e20-3645298c1079",
  "network": "BITCOIN",
  "transferReference": "9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX",
  "assetAmount": "11.35113454",
  "assetId": null,
  "idx": 2,
  "memo": null,
  "outputAddress": "17A16QmavnUfCW11DAApiJxp7ARnxN5pGX",
  "timestamp": "2021-11-16T18:33:33.000+00:00",
  "tx": "9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c",
  "updatedAt": "2022-03-16T16:17:19.613215",
  "usdAmount": "722099.75"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

transferId
string
required

Transfer ID

Response

200 - application/json
asset
string
required

Asset type

Example:

"BTC"

externalId
string
required

External ID (UUID)

Example:

"393905a7-bb96-394b-9e20-3645298c1079"

network
string
required

Blockchain network

Example:

"BITCOIN"

transferReference
string
required

Transfer reference (transaction hash and address)

Example:

"9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX"

assetAmount
string | null

Asset amount

Example:

"11.35113454"

assetId
string | null

Asset ID

Example:

null

idx
integer<int64> | null

Index

Example:

2

memo
string | null

Memo information

Example:

null

outputAddress
string | null

Output address

Example:

"17A16QmavnUfCW11DAApiJxp7ARnxN5pGX"

timestamp
string | null

Timestamp

Example:

"2021-11-16T18:33:33.000+00:00"

tx
string | null

Transaction hash

Example:

"9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c"

updatedAt
string | null

Updated timestamp

Example:

"2022-03-16T16:17:19.613215"

usdAmount
string | null

USD amount

Example:

"722099.75"